.container {
  position: relative;
}

.menu-content {
  position: absolute;
  display: flex;
  font-size: 0;
  border: var(--app-standard-border);
  background: var(--bkg-color);
  border-radius: 4px;
  border-width: 5px;
  margin-right: 0.2rem;
  z-index: 1000;
}

.open-bottom {
  flex-direction: column;
  top: 100%;
  left: 0;
  border-top: solid 1px #fff;
  height: max-content;
  width: fit-content;
}

.open-bottom-left {
  flex-direction: row;
  top: 100%;
  right: 0;
  border-top: solid 1px #fff;
  height: max-content;
  width: fit-content;
}

.open-up {
  flex-direction: column;
  bottom: 100%;
  right: 0;
  border-bottom: solid 1px #fff;
  height: max-content;
  width: fit-content;
}

.open-left {
  flex-direction: row;
  right: 100%;
  top: 0;
  width: max-content;
  height: fit-content;
}
